<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.396999359131</MDI>
      <MDI key="STATISTICS_MEAN">15.384095537606</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.3829998970032</MDI>
      <MDI key="STATISTICS_STDDEV">5.6243403271287</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
